Bug 6220 - [UPDATE REQUEST] pulseaudio 6.0 -> 7.1
: [UPDATE REQUEST] pulseaudio 6.0 -> 7.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 10:55 MSD by Andrey Bondrov
Modified: 2015-11-24 09:18 MSK (History)
1 user (show)

See Also:
RPM Package: pulseaudio
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
видео не работает переключение каналов (2.45 MB, video/webm)
2015-09-30 19:32 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-25 10:55:16 MSD
New version of PulseAudio was released.
Comment 1 Andrey Bondrov 2015-09-25 10:57:13 MSD
Advisory: "Update PulseAudio to new version 7.0"

https://abf.rosalinux.ru/build_lists/2576018
https://abf.rosalinux.ru/build_lists/2576019
Comment 2 Vladimir Potapov 2015-09-30 17:51:52 MSD
Плюс - заработал микрофон, который, думал, сломался давным-давно
Минус - на блютус колонки просто так не переключается, видимо не работает выбор главного канала. При этом скайп всегда работает через блютус, а ROMP и клементина - через встроенные динамики вне зависимости от положения селектора главного канала.
Comment 3 Vladimir Potapov 2015-09-30 18:44:54 MSD
Насчет микрофона - это все же  новое ядро, не пульс виноват. Так что остались одни минусы
1) Блютус-соединение со звуком перестало переживать ждущий режим. Потом не подключается
2) Т.к. в PA7 нет выбора приоритетов устройств воспроизведения в соотв окне (есть только устройство pulseaudio) а выбор главного канала не работает, реальный выбор каналов невозможен
******************************************
QA Denied
Comment 4 Vladimir Potapov 2015-09-30 19:32:57 MSD
Created attachment 4278 [details]
видео не работает переключение каналов
Comment 5 Andrey Bondrov 2015-11-17 11:25:50 MSK
Advisory: "Update PulseAudio to new version 7.1"

https://abf.rosalinux.ru/build_lists/2598686
https://abf.rosalinux.ru/build_lists/2598687
Comment 6 Vladimir Potapov 2015-11-18 18:49:19 MSK
The update is sent to expanded testing
***************************************
Comment 7 Andrey Bondrov 2015-11-19 05:30:17 MSK
Advisory: "Update PulseAudio to new version 7.1. Build with soxr-based resampler."

https://abf.rosalinux.ru/build_lists/2599526
https://abf.rosalinux.ru/build_lists/2599527
Comment 8 Vladimir Potapov 2015-11-19 13:16:53 MSK
The update is sent to expanded testing
**************************************
Comment 9 Vladimir Potapov 2015-11-24 06:40:12 MSK
pulseaudio-7.1-2
https://abf.rosalinux.ru/build_lists/2599526
https://abf.rosalinux.ru/build_lists/2599527
**************************** Advisory ***************************
Update PulseAudio to new version 7.1. Build with soxr-based resampler.
*****************************************************************
QA Verified